* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.container {
    width: 1170px;
    margin: 0 auto;
}

.hero {
    background-image: url("images/hero.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    padding-bottom: 133px;
    padding-top: 538px;
}

.hero-title {
    text-transform: uppercase;
    font-size: 48px;
    line-height: 59px;
    color: white;
}

.hero-subtitle {
    color: white;
    margin: 16px 0 22px;
    font-size: 18px;
    line-height: 22px;

}

.hero-slogan {
    font-size: 54px;
    line-height: 66px;
    color: white;
    text-transform: uppercase;
    padding: 38px 31px;
    background-color: rgba(0, 0, 0, 0.32);
    border: 1px solid white;
    width: max-content;
}

.navigation {
    padding-bottom: 22px;
    border-bottom: 5px solid #f1b128;
    display: flex;
    justify-content: space-between;
    margin-bottom: 90px;
}


.navigation-company {
    /*display: inline-block;*/
}

.nav-menu {
    display: flex;
    list-style: none;
    margin-left: 190px;
}


.nav-menu-item {
    display: inline-block;
    margin-left: 69px;

}

.nav-menu-link {
    font-size: 18px;
    line-height: 22px;
    text-decoration: none;
    text-transform: uppercase;
    color: #3d3d3d;
}


.portfolio {
    display: flex;
    justify-content: space-between;

}

.portfolio-pictures {
    width: calc(50% - 15px);
}

.portfolio-item {

}

.portfolio-about {

}

.portfolio-title {

}

.portfolio-article-text {

}

.portfolio-link {

}


.yellow-text {
    color: rgba(244, 142, 11, 1)
}